package org.springblade.common.enums;


import lombok.Getter;

@Getter
public enum WithdrawalStatusEnum {


	TO_AUDIT("待审核", 0),
	REJECT("驳回", 1),
	PASS("通过", 2),
	BACKOUT("撤销", 3);

	private String name;
	private Integer value;


	WithdrawalStatusEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}


}
